<!DOCTYPE html>
<html>
  <head>
    <title><%= title %></title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <link rel='stylesheet' href='/stylesheets/style.css' />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
  </head>
  <body>
        <div class="container">
                <div class="row">
                        <% if(success !=''){%>
                            <div class="alert alert-success">
                              <strong>Success!</strong> <%= success %>
                            </div>
                            <% } %>

                    <div id="uploadfile" style="margin-top:50px" class="mainbox col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2">
                        <div class="panel panel-info">
                            <div class="panel-heading">
                                <div class="panel-title">Upload File</div>
                                 </div>  
                            <div class="panel-body" >
                                <form action="/upload" id="EmployeeForm" class="form-horizontal" method="post"  role="form" enctype="multipart/form-data">
                                   
                                        
                                    <div class="form-group">
                                        <label for="file" class="col-md-3 control-label">Upload File</label>
                                        <div class="col-md-9">
                                            <input type="file" class="form-control" name="blogimage" required>
                                        </div>
                                    </div>
                                    
            
                                    <div class="form-group">
                                        <!-- Button -->                                        
                                        <div class="col-md-offset-3 col-md-9">
                                        <input type="submit" name="submit" value="Upload" class="btn btn-primary">   
                                        </div>
                                    </div>
                                    
                                    
                                    
                                    
                                    
                                </form>
                             </div>
                        </div>
            
                   
                   
                    
             </div> 
                </div>
              </div>

              <div class="container">
                  <div class="row">
                      <%if (records.length >0){ %>
                        <% records.forEach(function(row){ %>
                 <div class="col-md-4">
                   <img src="./uploads/<%= row.imagename %>" alt="image" style="width:100%;margin:5px auto;">
                 </div>
                 <% }) }%>
                    </div></div>
                
              </body>
            </html>
            